1. HIGHLANDER's Avatar
    I have done several updates in the past with no probs until now,i have a bold running on 4.6.0.247 as i had to downgrade after installing bbm 5.
    This mornin i downloaded the official .291 from t mobile uk and installed it.I then uninstalled dm 4.7 with media as i know some have probs with it,and installed 4.6 without media,i hooked up mt device ran crackmen,the only os it picked up to choose from was .291 selected it,deleted vendor file executed it and ran dm,the dm finds some updates for some applications on my phone but not the whole usual programme,when i select update it says no software updates needed for the device yet on the options about screen it says 4.6.0.247 and the crackmen clearly has 291 on it,i have disconnected to the internet and ensure no other os are on my laptop,switched everything off and started again but to no avail.

    Any ideas?

    Cheers Highlander
    07-31-09 05:18 AM
  2. Hazysky's Avatar
    .291 has turned out not to be a great upgarde so you may like to give it a miss.

    It will install if you go to where you deleted the vendor.xml file from and double click on the loader.exe file.

    Posted from my CrackBerry at wapforums.crackberry.com
    07-31-09 05:54 AM
LINK TO POST COPIED TO CLIPBOARD